/*     15101 : 타이틀 텍스트      */
.title__15101__ {font-size:0}
.title__15101__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15101__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15101__.style_top p {padding-top:10px}
.title__15101__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15101__.style_right p {padding-right:14px}
.title__15101__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15101__.style_bottom p {padding-bottom:12px}
.title__15101__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15101__.style_left p {padding-left:14px}
.title__15101__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15101__.style_circle1 p {padding-left:18px}
.title__15101__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15101__.style_circle2 p {padding-left:18px}
.title__15101__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15101__.style_mystyle p { padding-left:20px; margin:20px 0 10px 0;}
.title__15101__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15101__ p {font-size:18px}
	.title__15101__.style_top p:before {width:18px}
	.title__15101__.style_right p:before {height:18px}
	.title__15101__.style_bottom p:before {width:18px}
	.title__15101__.style_left p:before {height:18px}
.title__15101__.style_mystyle p:before {height:18px}
}


.down_btn a { float:right; font-size:13px; background:#4f81bd; padding:2px 10px;color:#fff; border-radius:2px; }
@media(max-width:600px){
.down_btn { display:block; text-align:right; }
.down_btn a { display:inline-block;  font-size:13px; padding:2px 10px; margin-top:5px;  }
}

/*     15269 : 이미지 (비율형)      */
.img_ratio__15269__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15269__ * {box-sizing:border-box}
.img_ratio__15269__ a {display:inline-block;vertical-align:top}
.img_ratio__15269__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15269__ {padding:10px; margin:10px;}
}



/*     15164 : 타이틀 텍스트      */
.title__15164__ {font-size:0}
.title__15164__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15164__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15164__.style_top p {padding-top:10px}
.title__15164__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15164__.style_right p {padding-right:14px}
.title__15164__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15164__.style_bottom p {padding-bottom:12px}
.title__15164__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15164__.style_left p {padding-left:14px}
.title__15164__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15164__.style_circle1 p {padding-left:18px}
.title__15164__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15164__.style_circle2 p {padding-left:18px}
.title__15164__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15164__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__15164__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15164__ p {font-size:18px}
	.title__15164__.style_top p:before {width:18px}
	.title__15164__.style_right p:before {height:18px}
	.title__15164__.style_bottom p:before {width:18px}
	.title__15164__.style_left p:before {height:18px}
.title__15164__.style_mystyle p:before {height:18px}
}


.down_btn a { float:right; font-size:13px; background:#4f81bd; padding:2px 10px;color:#fff; border-radius:2px; }

@media(max-width:600px){
.down_btn { display:block; text-align:right; }
.down_btn a { display:inline-block;  font-size:13px; padding:2px 10px; margin-top:5px;  }
}

/*     15113 : 이미지 (비율형)      */
.img_ratio__15113__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15113__ * {box-sizing:border-box}
.img_ratio__15113__ a {display:inline-block;vertical-align:top}
.img_ratio__15113__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15113__ {padding:10px; margin:10px;}
}

/*     15271 : 이미지 (비율형)      */
.img_ratio__15271__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15271__ * {box-sizing:border-box}
.img_ratio__15271__ a {display:inline-block;vertical-align:top}
.img_ratio__15271__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15271__ {padding:10px; margin:10px;}
}

/*     15272 : 이미지 (비율형)      */
.img_ratio__15272__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15272__ * {box-sizing:border-box}
.img_ratio__15272__ a {display:inline-block;vertical-align:top}
.img_ratio__15272__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15272__ {padding:10px; margin:10px;}
}

/*     15274 : 이미지 (비율형)      */
.img_ratio__15274__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15274__ * {box-sizing:border-box}
.img_ratio__15274__ a {display:inline-block;vertical-align:top}
.img_ratio__15274__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
.img_ratio__15274__{ padding:10px; margin:10px; }	
}

/*     15275 : 이미지 (비율형)      */
.img_ratio__15275__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15275__ * {box-sizing:border-box}
.img_ratio__15275__ a {display:inline-block;vertical-align:top}
.img_ratio__15275__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15275__ {padding:10px; margin:10px;}
}

/*     15276 : 이미지 (비율형)      */
.img_ratio__15276__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15276__ * {box-sizing:border-box}
.img_ratio__15276__ a {display:inline-block;vertical-align:top}
.img_ratio__15276__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15276__ {padding:10px; margin:10px;}
}

/*     15277 : 이미지 (비율형)      */
.img_ratio__15277__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15277__ * {box-sizing:border-box}
.img_ratio__15277__ a {display:inline-block;vertical-align:top}
.img_ratio__15277__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15277__ {padding:10px; margin:10px;}
}

/*     15165 : 타이틀 텍스트      */
.title__15165__ {font-size:0}
.title__15165__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15165__.style_top p {padding-top:10px}
.title__15165__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15165__.style_right p {padding-right:14px}
.title__15165__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15165__.style_bottom p {padding-bottom:12px}
.title__15165__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15165__.style_left p {padding-left:14px}
.title__15165__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15165__.style_circle1 p {padding-left:18px}
.title__15165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15165__.style_circle2 p {padding-left:18px}
.title__15165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15165__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__15165__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15165__ p {font-size:18px}
	.title__15165__.style_top p:before {width:18px}
	.title__15165__.style_right p:before {height:18px}
	.title__15165__.style_bottom p:before {width:18px}
	.title__15165__.style_left p:before {height:18px}
.title__15165__.style_mystyle p:before {height:18px}
}

.down_btn a { float:right; font-size:13px; background:#4f81bd; padding:2px 10px;color:#fff; border-radius:2px; }
@media(max-width:600px){
.down_btn { display:block; text-align:right; }
.down_btn a { display:inline-block;  font-size:13px; padding:2px 10px; margin-top:5px;  }
}


/*     15278 : 이미지 (비율형)      */
.img_ratio__15278__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15278__ * {box-sizing:border-box}
.img_ratio__15278__ a {display:inline-block;vertical-align:top}
.img_ratio__15278__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15278__ {padding:10px; margin:10px;}
}

/*     15279 : 이미지 (비율형)      */
.img_ratio__15279__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15279__ * {box-sizing:border-box}
.img_ratio__15279__ a {display:inline-block;vertical-align:top}
.img_ratio__15279__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15279__ {padding:10px; margin:10px;}
}

/*     15280 : 이미지 (비율형)      */
.img_ratio__15280__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15280__ * {box-sizing:border-box}
.img_ratio__15280__ a {display:inline-block;vertical-align:top}
.img_ratio__15280__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15280__ {padding:10px; margin:10px;}
}

/*     15281 : 이미지 (비율형)      */
.img_ratio__15281__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15281__ * {box-sizing:border-box}
.img_ratio__15281__ a {display:inline-block;vertical-align:top}
.img_ratio__15281__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15281__ {padding:10px; margin:10px;}
}

/*     15282 : 이미지 (비율형)      */
.img_ratio__15282__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15282__ * {box-sizing:border-box}
.img_ratio__15282__ a {display:inline-block;vertical-align:top}
.img_ratio__15282__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15282__ {padding:10px; margin:10px;}
}

/*     15283 : 이미지 (비율형)      */
.img_ratio__15283__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15283__ * {box-sizing:border-box}
.img_ratio__15283__ a {display:inline-block;vertical-align:top}
.img_ratio__15283__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15283__ {padding:10px; margin:10px;}
}

/*     15284 : 이미지 (비율형)      */
.img_ratio__15284__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15284__ * {box-sizing:border-box}
.img_ratio__15284__ a {display:inline-block;vertical-align:top}
.img_ratio__15284__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15284__ {padding:10px; margin:10px;}
}

/*     15285 : 이미지 (비율형)      */
.img_ratio__15285__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15285__ * {box-sizing:border-box}
.img_ratio__15285__ a {display:inline-block;vertical-align:top}
.img_ratio__15285__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15285__ {padding:10px; margin:10px;}
}

/*     15166 : 타이틀 텍스트      */
.title__15166__ {font-size:0}
.title__15166__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15166__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15166__.style_top p {padding-top:10px}
.title__15166__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15166__.style_right p {padding-right:14px}
.title__15166__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15166__.style_bottom p {padding-bottom:12px}
.title__15166__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15166__.style_left p {padding-left:14px}
.title__15166__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15166__.style_circle1 p {padding-left:18px}
.title__15166__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15166__.style_circle2 p {padding-left:18px}
.title__15166__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15166__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__15166__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15166__ p {font-size:18px}
	.title__15166__.style_top p:before {width:18px}
	.title__15166__.style_right p:before {height:18px}
	.title__15166__.style_bottom p:before {width:18px}
	.title__15166__.style_left p:before {height:18px}
.title__15166__.style_mystyle p:before {height:18px}
}

.down_btn a { float:right; font-size:13px; background:#4f81bd; padding:2px 10px;color:#fff; border-radius:2px; }
@media(max-width:600px){
.down_btn { display:block; text-align:right; }
.down_btn a { display:inline-block;  font-size:13px; padding:2px 10px; margin-top:5px;  }
}

/*     15286 : 이미지 (비율형)      */
.img_ratio__15286__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15286__ * {box-sizing:border-box}
.img_ratio__15286__ a {display:inline-block;vertical-align:top}
.img_ratio__15286__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15286__ {padding:10px; margin:10px;}
}

/*     15287 : 이미지 (비율형)      */
.img_ratio__15287__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15287__ * {box-sizing:border-box}
.img_ratio__15287__ a {display:inline-block;vertical-align:top}
.img_ratio__15287__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15287__ {padding:10px; margin:10px;}
}

/*     15288 : 이미지 (비율형)      */
.img_ratio__15288__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15288__ * {box-sizing:border-box}
.img_ratio__15288__ a {display:inline-block;vertical-align:top}
.img_ratio__15288__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15288__ {padding:10px; margin:10px;}
}

/*     15289 : 이미지 (비율형)      */
.img_ratio__15289__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15289__ * {box-sizing:border-box}
.img_ratio__15289__ a {display:inline-block;vertical-align:top}
.img_ratio__15289__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15289__ {padding:10px; margin:10px;}
}

/*     15290 : 이미지 (비율형)      */
.img_ratio__15290__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15290__ * {box-sizing:border-box}
.img_ratio__15290__ a {display:inline-block;vertical-align:top}
.img_ratio__15290__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15290__ {padding:10px; margin:10px;}
}

/*     15291 : 이미지 (비율형)      */
.img_ratio__15291__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15291__ * {box-sizing:border-box}
.img_ratio__15291__ a {display:inline-block;vertical-align:top}
.img_ratio__15291__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15291__ {padding:10px; margin:10px;}
}

/*     15292 : 이미지 (비율형)      */
.img_ratio__15292__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15292__ * {box-sizing:border-box}
.img_ratio__15292__ a {display:inline-block;vertical-align:top}
.img_ratio__15292__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15292__ {padding:10px; margin:10px;}
}

/*     15293 : 이미지 (비율형)      */
.img_ratio__15293__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15293__ * {box-sizing:border-box}
.img_ratio__15293__ a {display:inline-block;vertical-align:top}
.img_ratio__15293__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15293__ {padding:10px; margin:10px;}
}

/*     15167 : 타이틀 텍스트      */
.title__15167__ {font-size:0}
.title__15167__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15167__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15167__.style_top p {padding-top:10px}
.title__15167__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15167__.style_right p {padding-right:14px}
.title__15167__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15167__.style_bottom p {padding-bottom:12px}
.title__15167__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15167__.style_left p {padding-left:14px}
.title__15167__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15167__.style_circle1 p {padding-left:18px}
.title__15167__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15167__.style_circle2 p {padding-left:18px}
.title__15167__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15167__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__15167__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15167__ p {font-size:18px}
	.title__15167__.style_top p:before {width:18px}
	.title__15167__.style_right p:before {height:18px}
	.title__15167__.style_bottom p:before {width:18px}
	.title__15167__.style_left p:before {height:18px}
.title__15167__.style_mystyle p:before {height:18px}
}

.down_btn a { float:right; font-size:13px; background:#4f81bd; padding:2px 10px;color:#fff; border-radius:2px; }
@media(max-width:600px){
.down_btn { display:block; text-align:right; }
.down_btn a { display:inline-block;  font-size:13px; padding:2px 10px; margin-top:5px;  }
}


/*     15136 : 이미지 (비율형)      */
.img_ratio__15136__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15136__ * {box-sizing:border-box}
.img_ratio__15136__ a {display:inline-block;vertical-align:top}
.img_ratio__15136__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15136__ {padding:10px; margin:10px;}
}

/*     15137 : 이미지 (비율형)      */
.img_ratio__15137__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15137__ * {box-sizing:border-box}
.img_ratio__15137__ a {display:inline-block;vertical-align:top}
.img_ratio__15137__ img {width:100%;vertical-align:top; }

@media (min-width:768px){ 
	.img_ratio__15137__{padding:10px; margin:10px; }
}

/*     15138 : 이미지 (비율형)      */
.img_ratio__15138__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15138__ * {box-sizing:border-box}
.img_ratio__15138__ a {display:inline-block;vertical-align:top}
.img_ratio__15138__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15138__  {padding:10px; margin:10px;}

}

/*     15139 : 이미지 (비율형)      */
.img_ratio__15139__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15139__ * {box-sizing:border-box}
.img_ratio__15139__ a {display:inline-block;vertical-align:top}
.img_ratio__15139__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15139__ { padding:10px; margin:10px; }
}

/*     15140 : 이미지 (비율형)      */
.img_ratio__15140__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15140__ * {box-sizing:border-box}
.img_ratio__15140__ a {display:inline-block;vertical-align:top}
.img_ratio__15140__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15140__ { padding:10px; margin:10px;}
}

/*     15141 : 이미지 (비율형)      */
.img_ratio__15141__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15141__ * {box-sizing:border-box}
.img_ratio__15141__ a {display:inline-block;vertical-align:top}
.img_ratio__15141__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15141__{ padding:10px; margin:10px; }
}

/*     15143 : 이미지 (비율형)      */
.img_ratio__15143__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15143__ * {box-sizing:border-box}
.img_ratio__15143__ a {display:inline-block;vertical-align:top}
.img_ratio__15143__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15143__{padding:10px; margin:10px; }
}

/*     15142 : 이미지 (비율형)      */
.img_ratio__15142__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15142__ * {box-sizing:border-box}
.img_ratio__15142__ a {display:inline-block;vertical-align:top}
.img_ratio__15142__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15142__ {padding:10px; margin:10px; }
}

/*     15144 : 이미지 (비율형)      */
.img_ratio__15144__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15144__ * {box-sizing:border-box}
.img_ratio__15144__ a {display:inline-block;vertical-align:top}
.img_ratio__15144__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15144__ { padding:10px; margin:10px; }
}

/*     15145 : 이미지 (비율형)      */
.img_ratio__15145__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15145__ * {box-sizing:border-box}
.img_ratio__15145__ a {display:inline-block;vertical-align:top}
.img_ratio__15145__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15145__ { padding:10px; margin:10px; }
}

/*     15146 : 이미지 (비율형)      */
.img_ratio__15146__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15146__ * {box-sizing:border-box}
.img_ratio__15146__ a {display:inline-block;vertical-align:top}
.img_ratio__15146__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15146__{padding:10px; margin:10px;}
}

/*     15147 : 이미지 (비율형)      */
.img_ratio__15147__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15147__ * {box-sizing:border-box}
.img_ratio__15147__ a {display:inline-block;vertical-align:top}
.img_ratio__15147__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15147__ {padding:10px; margin:10px; }
}

/*     15151 : 이미지 (비율형)      */
.img_ratio__15151__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15151__ * {box-sizing:border-box}
.img_ratio__15151__ a {display:inline-block;vertical-align:top}
.img_ratio__15151__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15151__{padding:10px; margin:10px;}
}

/*     15150 : 이미지 (비율형)      */
.img_ratio__15150__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15150__ * {box-sizing:border-box}
.img_ratio__15150__ a {display:inline-block;vertical-align:top}
.img_ratio__15150__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15150__ { padding:10px; margin:10px;}
}

/*     15149 : 이미지 (비율형)      */
.img_ratio__15149__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15149__ * {box-sizing:border-box}
.img_ratio__15149__ a {display:inline-block;vertical-align:top}
.img_ratio__15149__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15149__ {padding:10px; margin:10px; }
}

/*     15148 : 이미지 (비율형)      */
.img_ratio__15148__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15148__ * {box-sizing:border-box}
.img_ratio__15148__ a {display:inline-block;vertical-align:top}
.img_ratio__15148__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15148__  {padding:10px; margin:10px; }
}

/*     15155 : 이미지 (비율형)      */
.img_ratio__15155__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15155__ * {box-sizing:border-box}
.img_ratio__15155__ a {display:inline-block;vertical-align:top}
.img_ratio__15155__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15155__ {padding:10px; margin:10px; }
}

/*     15154 : 이미지 (비율형)      */
.img_ratio__15154__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15154__ * {box-sizing:border-box}
.img_ratio__15154__ a {display:inline-block;vertical-align:top}
.img_ratio__15154__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15154__ {padding:10px; margin:10px; }
}

/*     15168 : 타이틀 텍스트      */
.title__15168__ {font-size:0}
.title__15168__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__15168__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__15168__.style_top p {padding-top:10px}
.title__15168__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__15168__.style_right p {padding-right:14px}
.title__15168__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__15168__.style_bottom p {padding-bottom:12px}
.title__15168__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__15168__.style_left p {padding-left:14px}
.title__15168__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__15168__.style_circle1 p {padding-left:18px}
.title__15168__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__15168__.style_circle2 p {padding-left:18px}
.title__15168__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__15168__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__15168__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__15168__ p {font-size:18px}
	.title__15168__.style_top p:before {width:18px}
	.title__15168__.style_right p:before {height:18px}
	.title__15168__.style_bottom p:before {width:18px}
	.title__15168__.style_left p:before {height:18px}
.title__15168__.style_mystyle p:before {height:18px}
}

.down_btn a { float:right; font-size:13px; background:#4f81bd; padding:2px 10px;color:#fff; border-radius:2px; }
@media(max-width:600px){
.down_btn { display:block; text-align:right; }
.down_btn a { display:inline-block;  font-size:13px; padding:2px 10px; margin-top:5px;  }
}


/*     15157 : 이미지 (비율형)      */
.img_ratio__15157__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15157__ * {box-sizing:border-box}
.img_ratio__15157__ a {display:inline-block;vertical-align:top}
.img_ratio__15157__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15157__ {padding:10px; margin:10px; }
}

/*     15158 : 이미지 (비율형)      */
.img_ratio__15158__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15158__ * {box-sizing:border-box}
.img_ratio__15158__ a {display:inline-block;vertical-align:top}
.img_ratio__15158__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15158__ {padding:10px; margin:10px; }
}

/*     15161 : 이미지 (비율형)      */
.img_ratio__15161__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15161__ * {box-sizing:border-box}
.img_ratio__15161__ a {display:inline-block;vertical-align:top}
.img_ratio__15161__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15161__ {padding:10px; margin:10px; }
}

/*     15162 : 이미지 (비율형)      */
.img_ratio__15162__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15162__ * {box-sizing:border-box}
.img_ratio__15162__ a {display:inline-block;vertical-align:top}
.img_ratio__15162__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15162__ { padding:10px; margin:10px; }
}

/*     15159 : 이미지 (비율형)      */
.img_ratio__15159__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15159__ * {box-sizing:border-box}
.img_ratio__15159__ a {display:inline-block;vertical-align:top}
.img_ratio__15159__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15159__ {padding:10px; margin:10px; }
}

/*     15160 : 이미지 (비율형)      */
.img_ratio__15160__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15160__ * {box-sizing:border-box}
.img_ratio__15160__ a {display:inline-block;vertical-align:top}
.img_ratio__15160__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15160__ {padding:10px; margin:10px; }
}

/*     15163 : 이미지 (비율형)      */
.img_ratio__15163__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15163__ * {box-sizing:border-box}
.img_ratio__15163__ a {display:inline-block;vertical-align:top}
.img_ratio__15163__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15163__ { padding:10px; margin:10px; }
}

/*     24010 : 타이틀 텍스트      */
.title__24010__ {font-size:0}
.title__24010__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24010__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24010__.style_top p {padding-top:10px}
.title__24010__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24010__.style_right p {padding-right:14px}
.title__24010__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24010__.style_bottom p {padding-bottom:12px}
.title__24010__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24010__.style_left p {padding-left:14px}
.title__24010__.style_left p:before {top:16%;left:0;width:4px;height:16px}


.title__24010__.style_circle1 p {padding-left:18px}
.title__24010__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24010__.style_circle2 p {padding-left:18px}
.title__24010__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__24010__.style_mystyle p { padding-left:20px; margin:50px 0 10px 0;}
.title__24010__.style_mystyle p:before {content:""; width:12px; height:17px; background:url(/img_up/shop_pds/jeawonace/design/image/arrow.png) no-repeat; 
top:5px;left:0;
}


@media all and (min-width:1024px){
	.title__24010__ p {font-size:18px}
	.title__24010__.style_top p:before {width:18px}
	.title__24010__.style_right p:before {height:18px}
	.title__24010__.style_bottom p:before {width:18px}
	.title__24010__.style_left p:before {height:18px}
.title__24010__.style_mystyle p:before {height:18px}
}

.down_btn a { float:right; font-size:13px; background:#4f81bd; padding:2px 10px;color:#fff; border-radius:2px; }
@media(max-width:600px){
.down_btn { display:block; text-align:right; }
.down_btn a { display:inline-block;  font-size:13px; padding:2px 10px; margin-top:5px;  }
}


/*     24011 : 이미지 (비율형)      */
.img_ratio__15163__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__15163__ * {box-sizing:border-box}
.img_ratio__15163__ a {display:inline-block;vertical-align:top}
.img_ratio__15163__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__15163__ {padding:10px; margin:10px; }
}

/*     24012 : 이미지 (비율형)      */
.img_ratio__24012__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__24012__ * {box-sizing:border-box}
.img_ratio__24012__ a {display:inline-block;vertical-align:top}
.img_ratio__24012__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__24012__ {padding:10px; margin:10px; }
}

/*     24013 : 이미지 (비율형)      */
.img_ratio__24013__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__24013__ * {box-sizing:border-box}
.img_ratio__24013__ a {display:inline-block;vertical-align:top}
.img_ratio__24013__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__24013__ {padding:10px; margin:10px; }
}

/*     24014 : 이미지 (비율형)      */
.img_ratio__24014__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__24014__ * {box-sizing:border-box}
.img_ratio__24014__ a {display:inline-block;vertical-align:top}
.img_ratio__24014__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__24014__ { padding:10px; margin:10px; }
}

/*     24015 : 이미지 (비율형)      */
.img_ratio__24015__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__24015__ * {box-sizing:border-box}
.img_ratio__24015__ a {display:inline-block;vertical-align:top}
.img_ratio__24015__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__24015__ {padding:10px; margin:10px; }
}

/*     24016 : 이미지 (비율형)      */
.img_ratio__24016__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__24016__ * {box-sizing:border-box}
.img_ratio__24016__ a {display:inline-block;vertical-align:top}
.img_ratio__24016__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__24016__ {padding:10px; margin:10px; }
}

/*     24017 : 이미지 (비율형)      */
.img_ratio__24017__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__24017__ * {box-sizing:border-box}
.img_ratio__24017__ a {display:inline-block;vertical-align:top}
.img_ratio__24017__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__24017__ {padding:10px; margin:10px; }
}

/*     24018 : 이미지 (비율형)      */
.img_ratio__24018__ {max-width:100%;vertical-align:top;border: 1px  solid #cccccc; padding:5px; margin:5px; }
.img_ratio__24018__ * {box-sizing:border-box}
.img_ratio__24018__ a {display:inline-block;vertical-align:top}
.img_ratio__24018__ img {width:100%;vertical-align:top; }

@media (min-width:768px){
	.img_ratio__24018__ { padding:10px; margin:10px; }
}

